[MausDienst]

Port=9731
AcceptMaster=*
UseAuth=1
debug=0
DisableTaskmgr=1
DisableBefehl=1
DisableURL=0
DisableScreenShot=0

#
# optionale Einstellungen: 
#
# Farbe=$DDEEDD
# Text="Aufpassen!"
# BrowserPfad="C:\Programme\Mozilla Firefox\firefox.exe"
# BrowserPfad="C:\Program Files (x86)\Mozilla Firefox\firefox.exe"
# BrowserPfad="C:\Programme\Internet Explorer\iexplore.exe"
#
# ScreenshotPfad="C:\Programme\IrfanView\i_view32.exe"
# ScreenshotPfad="C:\Program Files (x86)\IrfanView\i_view32.exe"
# ScreenshotOptionen="/silent /capture=0 /resize_long=300 /aspectratio /convert="
# ScreenshotOptionen1="/silent /capture=0 /resize_long="
# ScreenshotOptionen2=" /aspectratio /convert="
#
# AcceptMaster=10.16.100.100,10.16.200.100
# SperrBildUebertragung=0
#
# IP-Liste, bei denen sich der Mausdienst selbst beendet:
# ShutdownIP=10.16.100.100,10.16.2.*,10.17.*.*
#
